Commit f9760d9b authored by Andrius Štikonas's avatar Andrius Štikonas

Do not require KCompletion.

parent 74d2c212
......@@ -11,14 +11,13 @@ find_package(Qt5 ${QT_MIN_VERSION} REQUIRED NO_MODULE COMPONENTS Widgets Svg)
find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
Config
ConfigWidgets
Completion
CoreAddons
Crash
DNSSD
DocTools
I18n
XmlGui
WidgetsAddons
XmlGui
)
find_package(KF5KDEGames 4.9.0 REQUIRED)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment